<html><head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title></title>
    <style type="text/css" media="all">
      @import url("scilab_code.css");
      @import url("xml_code.css");
      @import url("c_code.css");
      @import url("style.css");
    </style>
  </head>
  <body>
    <div class="manualnavbar">
    <table width="100%"><tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	
      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>



    
    <br /><br />
    <h3 class="book-title">Toolbox tango</h3>
<ul class="list-part"><a name="toolbox_tango_manual"></a><div class="info"></div>

<li><a href="section_96c536aa6060ca11df517080e06011e7.html" class="part">Toolbox tango</a>
<ul class="list-chapter"><li><a href="tango_command_inout.html" class="refentry">tango_command_inout</a> &#8212; <span class="refentry-description">How to send a command to a Tango Device Server</span></li>



<li><a href="tango_read_attribute.html" class="refentry">tango_read_attribute</a> &#8212; <span class="refentry-description">How to read attribute from a Tango Device Server</span></li>



<li><a href="tango_timeout.html" class="refentry">tango_timeout</a> &#8212; <span class="refentry-description">Help to get and set the client side timeout</span></li>



<li><a href="tango_write_attribute.html" class="refentry">tango_write_attribute</a> &#8212; <span class="refentry-description">How to write attribute in a Tango Device Server</span></li></ul></li></ul>
    <br />

    <div class="manualnavbar">
    <table width="100%">
    <tr><td colspan="3" class="next"><a href="http://bugzilla.scilab.org/enter_bug.cgi?product=Scilab%20software&component=Documentation%20pages" class="ulink">Report an issue</a></td></tr>
<tr>
      <td width="30%">
    	
      </td>
      <td width="40%" class="center">
      	
      </td>
      <td width="30%" class="next">
      	
      </td>
    </tr></table>
      <hr />
    </div>
  </body>
</html>
